import request from '@/utils/request'
import { URL } from '@/config'

export function editState(data) {
  return request({
    url: URL.edu.examine.editState,
    method: 'post',
    data,
  })
}

export function getBaseList(params) {
  return request({
    url: URL.edu.examine.getList,
    method: 'get',
    params,
  })
}

export function getHistoryList(params) {
  return request({
    url: URL.edu.examine.getHistoryList,
    method: 'get',
    params,
  })
}
